Справочник APIPlatformPlatform billing
Admin_bulk_create_plan_prices
Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
plan_id*string
Format
uuidHeader Parameters
X-Project-Id*string
UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/platform/v1/billing/plans/497f6eca-6276-4993-bfeb-53cbbbba6f08/prices/bulk" \ -H "X-Project-Id: 11111111-1111-1111-1111-111111111111" \ -H "Content-Type: application/json" \ -d '{ "entries": [ { "amount_minor": 0, "currency": "string", "interval_count": 0, "interval_unit": "string" } ] }'{ "created": [ { "active": true, "amount_minor": 0, "currency": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "interval_count": 0, "interval_unit": "string", "kind": "string", "plan_id": "00713021-9aea-41da-9a88-87760c08fa72", "setup_fee_minor": 0, "trial_days": 0 } ], "skipped_existing": 0}